2019-12-13 14:04 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002085FSSCPFREDpublic2010-02-15 05:21
ReporterFury 
Assigned ToGoober5000 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.12 RC1 
Summary0002085: $Fiction Viewer Music
DescriptionThis line which can manually be added after $Briefing Music in mission file is removed if mission is saved in fred2_open.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011493

KeldorKatarn (reporter)

I guess that's because FRED doesn'T have any support at all for the Fiction viewer right now. From what I know Goober is working on a dialogue for FRED. That should fix that issue.
If it is true that saving a mission in FRED actually removes fiction viewer specific lines, then this is a need for Saga as well.

~0011510

Goober5000 (administrator)

Bleh. Even though there's no FRED dialog yet, the line shouldn't be removed.

~0011592

Fury (reporter)

Last edited: 2010-01-27 02:57

Hello? Anybody home? This seriously needs to be fixed for 3.6.12

~0011609

Goober5000 (administrator)

The code is almost ready to commit, but I need to proof-test a few things.

~0011675

Goober5000 (administrator)

And done. There is now also a fiction viewer dialog, for ease of editing.
+Notes

-Issue History
Date Modified Username Field Change
2010-01-05 09:49 Fury New Issue
2010-01-05 12:50 KeldorKatarn Note Added: 0011493
2010-01-09 22:29 Goober5000 Status new => assigned
2010-01-09 22:29 Goober5000 Assigned To => Goober5000
2010-01-09 22:29 Goober5000 Note Added: 0011510
2010-01-27 02:57 Fury Note Added: 0011592
2010-01-27 02:57 Fury Note Edited: 0011592
2010-02-01 04:04 Goober5000 Note Added: 0011609
2010-02-15 05:21 Goober5000 Note Added: 0011675
2010-02-15 05:21 Goober5000 Status assigned => resolved
2010-02-15 05:21 Goober5000 Resolution open => fixed
2010-02-15 05:21 Goober5000 Fixed in Version => 3.6.12 RC1
+Issue History